Mailinglist Archive: opensuse-bugs (5295 mails)

< Previous Next >
[Bug 848953] Phonon support missing from python-qt4 in openSUSE 13.1 - breaks OpenLP

https://bugzilla.novell.com/show_bug.cgi?id=848953

https://bugzilla.novell.com/show_bug.cgi?id=848953#c2


--- Comment #2 from Joseph Mulloy <jdmulloy@xxxxxxxxx> 2013-11-06 04:02:38 UTC
---
Yes this worked in 12.3. I actually fixed this issue by adding "BuildRequires
phonon-devel" in 2011. Now the issue is that phonon is installed but the
configure script doesn't properly detect it. I'm trying to get the build
working with configure-ng.py but now the build fails because
/usr/lib64/python2.7/site-packages/PyQt4/pyqtconfig.py isn't being generated
and the Spec file expects it for the -devel package.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References